#pu10775:hover #u10775
{
	width: 1188px;
	height: 372px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu10775.PamphletThumbSelected #u10775
{
	width: 1189px;
	height: 373px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

.ie #pu10775:hover #u10775
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.convencional /* version checker */
{
	color: #00001C;
	background-color: #9ECBC3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 678.9838235294117px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	width: 0.01px;
}

#u19990
{
	z-index: 62;
	min-height: 194px;
	padding-bottom: 4px;
}

#u31567
{
	z-index: 64;
	width: 151px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 207px;
}

#menuu19897
{
	z-index: 66;
	width: 560px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 696px;
}

#u19954
{
	width: 93px;
	min-height: 29px;
	margin-right: -10000px;
}

#u19957
{
	width: 50px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19957:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19957.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19959-4
{
	width: 50px;
	min-height: 16px;
}

#u19957:hover #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19957.MuseMenuActive #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19933
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u19934
{
	width: 53px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19934:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19934.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19937-4
{
	width: 53px;
	min-height: 16px;
}

#u19934:hover #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19934.MuseMenuActive #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19898
{
	width: 119px;
	min-height: 29px;
	margin-right: -10000px;
	left: 193px;
}

#u19901
{
	width: 76px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19901:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19901.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19904-4
{
	width: 76px;
	min-height: 16px;
}

#u19901:hover #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19901.MuseMenuActive #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19905
{
	width: 105px;
	min-height: 29px;
	margin-right: -10000px;
	left: 314px;
}

#u19906
{
	width: 62px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19906:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19906.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19908-4
{
	width: 62px;
	min-height: 16px;
}

#u19906:hover #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19906.MuseMenuActive #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19912
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 421px;
}

#u19929
{
	width: 97px;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 13px;
}

#u19929:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19929.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19931-4
{
	width: 97px;
	min-height: 16px;
}

#u19929:hover #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19929.MuseMenuActive #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19990-bw
{
	z-index: 62;
	min-height: 194px;
}

#ppamphletu10771
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 52px;
}

#pamphletu10771
{
	z-index: 10;
	width: 0.01px;
	height: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
}

#u10772
{
	z-index: 11;
	width: 1157px;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 32px;
}

#pu10775
{
	position: absolute;
	width: 0.01px;
	top: -309px;
	left: -32px;
}

#u10775
{
	position: absolute;
	width: 1189px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u30338
{
	z-index: 14;
	width: 1157px;
	height: 64px;
}

#pu10775:hover #u30338
{
	position: relative;
	width: 1157px;
	margin-right: -10000px;
	margin-top: 308px;
	left: 31px;
}

#pu10775 #u30338,#pu10775.PamphletThumbSelected #u30338
{
	position: relative;
	width: 1157px;
	margin-right: -10000px;
	margin-top: 309px;
	left: 32px;
}

#u10773
{
	position: absolute;
	width: 280px;
	height: 280px;
	border-color: #C4C4C4;
	background-color: transparent;
	top: -287px;
	left: -10px;
}

.ie #pu10775.PamphletThumbSelected #u10775,.ie #u30338,.ie #u10773
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10773:hover
{
	border-color: #999999;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10773:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10773.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

#u10776
{
	position: absolute;
	width: 260px;
	background-color: transparent;
	top: 32px;
	left: 33px;
}

#u10776popup
{
	z-index: 18;
}

#u10778
{
	z-index: 19;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #6F7072;
	margin-right: -10000px;
	position: relative;
}

#u10786-6
{
	z-index: 20;
	width: 225px;
	min-height: 180px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 23px;
}

#u10779
{
	z-index: 26;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #B11631;
	margin-right: -10000px;
	position: relative;
}

#u10787-18
{
	z-index: 27;
	width: 207px;
	min-height: 219px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 26px;
	text-indent: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 23px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#ppu20422-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 32px;
}

#pu20422-4
{
	width: 0.01px;
}

#u20422-4
{
	z-index: 46;
	width: 58px;
	min-height: 25px;
	background-color: transparent;
	color: #6F7072;
	font-size: 15px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u20970-4
{
	z-index: 50;
	width: 266px;
	min-height: 35px;
	background-color: transparent;
	color: #B11730;
	line-height: 34px;
	text-align: left;
	letter-spacing: -2px;
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u20421
{
	z-index: 45;
	width: 259px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u20972-6
{
	z-index: 54;
	width: 233px;
	min-height: 62px;
	background-color: transparent;
	color: #000000;
	font-size: 31px;
	line-height: 31px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 7px;
	position: relative;
}

#u1970-8
{
	z-index: 2;
	width: 259px;
	min-height: 267px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u1970-2
{
	padding-right: 20px;
	padding-top: 20px;
}

#u1970-4
{
	padding-right: 20px;
}

#u1970-6
{
	padding-right: 20px;
	padding-top: 10px;
}

#u26011
{
	z-index: 60;
	width: 888px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 360px;
}

#pamphletu24346
{
	z-index: 122;
	width: 0.01px;
	height: 51px;
	padding-bottom: 255px;
	margin-left: 407px;
	top: -341px;
	margin-bottom: -306px;
	position: relative;
}

#u24347
{
	position: absolute;
	width: 315px;
	top: 53px;
	left: 1px;
}

#u24347popup
{
	z-index: 123;
}

#u24353
{
	z-index: 124;
	width: 315px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u24354-22
{
	z-index: 125;
	width: 313px;
	min-height: 111px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 2px;
}

#u24354-2
{
	font-size: 15px;
	line-height: 15px;
	padding-top: 10px;
	color: #B11631;
	font-weight: bold;
}

#u24354-15
{
	font-size: 14px;
	line-height: 14px;
	padding-top: 5px;
	color: #000000;
}

#u24354-8
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u24354-9,#u24354-11,#u24354-13
{
	color: #B11631;
}

#u24354-4,#u24354-7,#u24354-17,#u24354-19
{
	font-size: 14px;
	line-height: 14px;
	padding-top: 10px;
	color: #000000;
}

#u24533
{
	z-index: 147;
	width: 340px;
	height: 252px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	margin-bottom: -74px;
	position: relative;
	margin-right: -10000px;
}

#u24606-23
{
	z-index: 148;
	width: 340px;
	min-height: 217px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u24606-20
{
	font-size: 14px;
	line-height: 22px;
	padding-right: 20px;
	color: #000000;
}

#u24606-6,#u24606-12,#u24606-14,#u24606-18
{
	letter-spacing: 5px;
}

#u24354-20,#u24606-21
{
	font-size: 13px;
	line-height: 18px;
	color: #999999;
}

#u24536
{
	z-index: 171;
	width: 353px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	margin-bottom: -56px;
	position: relative;
	margin-right: -10000px;
}

#u24607-8
{
	z-index: 172;
	width: 353px;
	min-height: 111px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u24606-2,#u24607-2
{
	font-size: 15px;
	line-height: 15px;
	padding-bottom: 5px;
	padding-top: 10px;
	color: #B11631;
	font-weight: bold;
}

#u24607-6
{
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0px;
	color: #000000;
}

#u24606-4,#u24606-16,#u24607-4
{
	font-style: italic;
}

#u24360
{
	z-index: 180;
	width: 170px;
	position: relative;
	margin-right: -10000px;
}

#pu24362
{
	position: absolute;
	width: 0.01px;
}

#u24362
{
	position: absolute;
	width: 50px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#pu24362.PamphletThumbSelected #u24362
{
	width: 51px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u24641
{
	z-index: 183;
	width: 50px;
	height: 50px;
	background: transparent url("../images/botao01-normal.png") no-repeat left top;
	background-size: contain;
}

#pu24362:hover #u24641
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao01-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

#pu24362.PamphletThumbSelected #u24641
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao01-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u24641
{
	background-image: url("../images/botao01-normal_2x.png");
}

.hidpi #pu24362:hover #u24641,.hidpi #pu24362.PamphletThumbSelected #u24641
{
	background-image: url("../images/botao01-em%20cima_2x.jpg");
}

#pu24535
{
	position: absolute;
	width: 0.01px;
	left: 59px;
}

#u24535
{
	position: absolute;
	width: 50px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#pu24535.PamphletThumbSelected #u24535
{
	width: 51px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#pu24362:hover #u24362,#pu24535:hover #u24535
{
	width: 50px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u24656
{
	z-index: 188;
	width: 50px;
	height: 50px;
	background: transparent url("../images/botao02-normal.png") no-repeat left top;
	background-size: contain;
}

#pu24535:hover #u24656
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao02-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

#pu24535.PamphletThumbSelected #u24656
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao02-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u24656
{
	background-image: url("../images/botao02-normal_2x.png");
}

.hidpi #pu24535:hover #u24656,.hidpi #pu24535.PamphletThumbSelected #u24656
{
	background-image: url("../images/botao02-em%20cima_2x.jpg");
}

#pu24537
{
	position: absolute;
	width: 0.01px;
	left: 120px;
}

#u24537
{
	position: absolute;
	width: 49px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#pu24537:hover #u24537
{
	width: 49px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu24537.PamphletThumbSelected #u24537
{
	width: 50px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

.ie #u10773.PamphletThumbSelected,.ie #pu24362.PamphletThumbSelected #u24362,.ie #pu24535.PamphletThumbSelected #u24535,.ie #pu24537.PamphletThumbSelected #u24537
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24622
{
	z-index: 193;
	width: 50px;
	height: 50px;
	background: transparent url("../images/botao03-normal.png") no-repeat left top;
	background-size: contain;
}

#pu24537:hover #u24622
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao03-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

#pu24537.PamphletThumbSelected #u24622
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao03-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u24622
{
	background-image: url("../images/botao03-normal_2x.png");
}

.hidpi #pu24537:hover #u24622,.hidpi #pu24537.PamphletThumbSelected #u24622
{
	background-image: url("../images/botao03-em%20cima_2x.jpg");
}

#pu24362 #u24641,#pu24535 #u24656,#pu24537 #u24622
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u19991
{
	z-index: 63;
	min-height: 64px;
	padding-bottom: 14px;
}

#u19990_align_to_page,#u19991_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u19975-13
{
	z-index: 97;
	width: 289px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 165px;
}

#u31300
{
	z-index: 118;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 484px;
}

#u19978
{
	z-index: 110;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 514px;
}

#u19976
{
	z-index: 112;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 542px;
}

#u31667
{
	z-index: 120;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 570px;
}

#u26030-4
{
	z-index: 114;
	width: 138px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 856px;
}

#u19991-bw
{
	z-index: 63;
	min-height: 64px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

